tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial CE";
	mso-generic-font-family:auto;
	mso-font-charset:238;
	border:none;
	mso-protection:locked visible;
	mso-style-name:normální;
	mso-style-id:0;}
.style20
	{mso-number-format:0%;
	mso-style-name:procent;
	mso-style-id:5;}
td
	{mso-style-parent:style0;
	padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial CE";
	mso-generic-font-family:auto;
	mso-font-charset:238;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl24
	{mso-style-parent:style0;
	font-weight:700;}
.xl25
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	font-family:"Arial CE", sans-serif;
	mso-font-charset:238;}
.xl26
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center-across;}
.xl27
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center-across;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;}
.xl28
	{mso-style-parent:style0;
	text-align:center-across;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;}
.xl29
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-weight:700;
	font-family:"Arial CE", sans-serif;
	mso-font-charset:238;
	text-align:center-across;}
.xl30
	{mso-style-parent:style0;
	text-align:center-across;}
.xl31
	{mso-style-parent:style0;
	font-weight:700;
	mso-number-format:Fixed;
	text-align:center-across;}
.xl32
	{mso-style-parent:style20;
	font-weight:700;
	mso-number-format:0%;
	text-align:center-across;}
.xl33
	{mso-style-parent:style0;
	font-weight:700;
	mso-number-format:0%;
	text-align:center-across;}
.xl34
	{mso-style-parent:style0;
	font-weight:700;
	mso-number-format:Fixed;}
.xl35
	{mso-style-parent:style0;
	mso-number-format:Fixed;
	text-align:center-across;}
.xl36
	{mso-style-parent:style0;
	font-weight:700;
	mso-number-format:Fixed;
	text-align:center;
	vertical-align:middle;}
.xl37
	{mso-style-parent:style0;
	font-weight:700;
	font-family:"Arial CE", sans-serif;
	mso-font-charset:238;
	text-align:center;}
.xl38
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-weight:700;
	font-family:"Arial CE", sans-serif;
	mso-font-charset:238;}
